From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 19 March 2004<P>

Good morning Star,  I just loved this<a href="/blend/wv.cgi?id=2004.03.18.09.36.23063">Hold me</a> , especially the close. <BR>
<BR>
"I said Will I fall?<BR>
You said You won’t fall<BR>
But you forgot and I fell<BR>
In the darkness, without you there"<BR>
<BR>
Very touching.   Jim 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 19 March 2004<P>

Jim,<BR>
Hi, and thank you... Glad you liked Hold Me. That piece means a lot to me
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 March 2004<P>

darwin,<BR>
<a href="/blend/wv.cgi?id=2004.03.19.14.04.27940">another day at a time </a> was like reading a lovely romantic letter....<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 19 March 2004<P>

Just back from a little breather...thanks for the front page review..awesome...hope you enjoy "Las Vegas"
<HR>